html {
  position: relative;
  min-height: 100%;
}
body {
	background:#050505 url(../images/bg.jpg);
	color: #dddddd;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin-bottom: 75px;
}
.header{
	height:195px;
}
.logo{
	text-align:center;
	padding:20px 0 10px 0;
}
.navbar-toggle {
	background:#6c6e70;
}
@media (min-width: 768px){
.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}
}
.navbar{
	margin:0 auto;
	font-size:28px;
}
.nav>li>a {
	padding: 10px 15px;
	color:#f7f7f7;
	font-weight:200;
	margin-right:45px;
	z-index:10;
	background:#000000;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #b4976f;
  color:#f7f7f7;
}
.slider-area{
	margin-top:55px;
	z-index:1;
}
.footer-menu{
	position: absolute;
  	bottom: 0;
  	width: 100%;
  	/* Set the fixed height of the footer here */
  	height: 75px;
  	background-color: #000000;
	font-size:18px;
	padding:20px 0 0 0;
}
.post-detail{
	padding:40px;
	text-align:justify;
}
.post-detail h3{
	padding:20px;
	border-top:1px solid #b4976f;
	text-align:center;
	color:#b4976f;
}
.bize-ulasin{
	height:600px;
}

.bize-ulasin-adres{
	padding:10px;
}
.loading{
	text-align:center;
}
.language{
	text-align:center;
	padding-top:100px;
}
.english{
	background:url(../images/english.png);
	background-repeat:no-repeat;
	width:100px;
	height:50px;
	opacity:0.4;
	filter:alpha(opacity=60); /* For IE8 and earlier */}

.english:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
	
.turkce{
	background:url(../images/turkce.png);
	width:100px;
	height:50px;
	opacity:0.4;
	filter:alpha(opacity=60); /* For IE8 and earlier */}
.turkce:hover{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color:#b4976f;
}
.photo-gallery{
	margin:100px 0 0 0;
}